The BOOST_PP_LIMIT_VARIADIC macro defines the maximum variadic data size supported by the library.

#### Usage

BOOST_PP_LIMIT_VARIADIC

#### Remarks

This macro expands by default to 64. For a C++ standard conforming preprocessor, the end-user can change this to 128 or 256 by defining this macro to either value before including any library headers. This value can never be less than the value of BOOST_PP_LIMIT_TUPLE.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>
See also

- Limitations
- BOOST_PP_IS_STANDARD

© Copyright Edward Diener 2011

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)